columnSuffix: vjhhyhog
contentColumnType: text
fieldGroup: 8283bb6f-ecd9-4c1d-88b2-49fb46724f6d # About Section
handle: aboutHeading
instructions: ''
name: 'About Heading'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
